MWAWInputStream.hxx File Reference
`#include <string>`
`#include <vector>`
`#include <libwpd/libwpd.h>`
`#include <libwpd-stream/libwpd-stream.h>`
`#include "libmwaw_internal.hxx"`

Go to the source code of this file.

## Classes

class | MWAWInputStream
| Internal class used to read the file stream Internal class used to read the file stream, this class adds some usefull functions to the basic WPXInputStream: More...
class | MWAWStringStream
| an internal class used to return the OLE/Zip InputStream More...

## Namespaces

| libmwawOLE
| a namespace used to wrap basic OLE functions